---
name: Xiaohe Li
start_date: 2020-02-04
locality: San Jose, CA
country: USA
role: <a href="/job-families/product/pricing/#principal-pricing-manager">Principal
  Pricing Manager</a>
reports_to: keithchung
picture: xiaoheli.png
twitter:
gitlab: xli1
pronouns: she/her
departments:
- Product Management
story: 'Xiaohe has pricing experience across software, cloud, and hardware from industry
  leading companies. Xiaohe truly believes that pricing is a combination of science
  and art, and so is life. In her spare time, Xiaohe enjoys hanging out with her kids
  and husband, taking a hike as the way of meditation with her friends, and listening
  to her mother’s daily story.

  '
specialty: Pricing

